Home | All Classes | Grouped Classes | Index | Search

# Class CL_ResourceData_Boolean

Resource Data object for a 'boolean' resource type. More...

Derived from: CL_ResourceData
Derived by: none
Group: Core (Resources)

#include <ClanLib/core.h>

Construction:

CL_ResourceData_Boolean | Resource Data Boolean Constructor.

Attributes:

value | Value

Detailed description:

!group=Core/Resources! !header=core.h!
Questions or comments, write to the ClanLib mailing list.